Subject: Trainer Candidate - Aditi Goel
From: Aditi Goel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2023 05:35:52 -0400

| | Tech Support Test

Name | Aditi Goel
E-mail | [email-masked]
Phone Number | (+91) 7015589807
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Damco solutions pvt. ltd. | Senior QA | PResently working | 1,15,000
Previous Employer 1 | Mogli labs pvt. ltd. | Senior QA | 14 nov 2022 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in Quality? | Experience in Manual testing, database, API testing, postman, Jmeter, Dbeaver, Mongo and MySQL
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is about understanding the customer needs and demands and explaining them in a proper way the things our team can do and convince them by giving them a valid reason for everything.
What according to you makes you a good candidate for this position? | I am good in testing, other than this I can easily understand customer requirements and can connect with the business for their doubts and concerns and understanding of the product.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |